{{> shared/header }}
{{> shared/_navbar home="active" }}

<style>
    .main {
        width: 45px;
        height: auto;
    }
    .mini-2 {
        width: 26px;
        height: auto;
    }

    .mini-3 {
        width: 20px;
        height: auto;
    }
</style>

<br />
<h1 class="ui header"><i>Ascension Builds</i></h1>
<br />

<div class="ui cards">
    {{#each builds}}
        {{> wow/build_card }}
    {{/each}}
</div>



{{> shared/footer }}